uuid: 1e193d8e-d6b0-4238-b289-59055d310d46
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.blog
  module:
    - datetime
id: node.blog.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: blog
label: 'Publication date'
description: ''
required: true
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
